<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Поиск не найдено</title>
</head>
<body style="margin: initial">
<div class="stage2_image4">
    <img src="../../images/stage_2/4.svg"
    width="100%">
</div>
</body>
</html>